<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="title">查看FlexForm XML 数据</label>
			<label index="needsCleaning">看起来FlexForm XML 能清除一些。如果您希望清理XML文件的话，请比较当前的XML和建议的XML结构并按下面的“清理”按钮。</label>
			<label index="XMLclean">XML已清理</label>
			<label index="cleanUp">保存清理的XML到记录！</label>
			<label index="current">当前XML：</label>
			<label index="clean">清理XML：</label>
			<label index="diff">区别：</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="title" type="integer">152153588</label>
			<label index="needsCleaning" type="integer">162682697</label>
			<label index="XMLclean" type="integer">164831210</label>
			<label index="cleanUp" type="integer">249719649</label>
			<label index="current" type="integer">96679863</label>
			<label index="clean" type="integer">201146938</label>
			<label index="diff" type="integer">224106594</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="title">View FlexForm XML data</label>
			<label index="needsCleaning">It seems the FlexForm XML can be cleaned up a bit. Please compare the current and suggested XML structure and press the &quot;Clean&quot; button below if you wish to clean it!</label>
			<label index="XMLclean">XML is clean</label>
			<label index="cleanUp">Save clean XML to record!</label>
			<label index="current">Current XML:</label>
			<label index="clean">Clean XML:</label>
			<label index="diff">Difference:</label>
		</languageKey>
	</orig_text>
</T3locallangExt>